.faq--compact {
  flex: 0 0 60%;
}

.faq--compact > .faq__item {
  margin: 0;
}

.faq--compact > .faq__item:not(:last-child) {
  border-bottom: 0.1em solid black;
}

.faq--compact > .faq__item .q.nom {
  display: flex;
  align-items: center;
}

.faq--compact > .faq__item .open_faq {
  gap: 1em;
}

.faq--compact > .faq__item .q.nom:before {
  content: '\00b7';
  display: inline-block;
  padding-right: 0.5em;
  font-weight: 700;
  font-size: 32px;
}

.faq--compact > .faq__item .a {
  padding-left: 3.5em;
}

.faq--compact > .faq__item .plus {
  min-width: 14px;
  min-height: 14px;
}

.faq--compact > .faq__item .plus rect {
  transition: all 400ms;
  transform: rotate(0);
  transform-origin: 50% 50%;
}

.faq--compact > .faq__item .plus.minus .vertical-line {
  transform: rotate(270deg);
}

.aside {
  flex: 0 0 30%;
  position: relative;
}

.aside h3 {
  /* Abs positioning makes it not take up vert space */
  position: absolute;
  top: 1.35em;
  right: 0;
  margin: 0;

  /* Border is the new background */
  background: none;

  /* Rotate from top left corner (not default) */
  transform-origin: 0 0;
  transform: translate(20%, calc(50% + 70px)) rotate(-90deg);
  font-size: 10em;
  color: rgb(211, 211, 211);
  font-weight: 600;
}
